<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- DNC Override --></label>
    <name>DNC_Over_ride__c</name>
    <picklistValues>
        <masterLabel>Contact provided business card</masterLabel>
        <translation><!-- Contact provided business card --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Contact requested call</masterLabel>
        <translation><!-- Contact requested call --></translation>
    </picklistValues>
</CustomFieldTranslation>
